[main::general]
steam_deck=0
new_app_ticket=1
gc_token=1
enable_account_avatar=1
enable_voice_chat=0

[main::stats]
record_playtime=1

[main::connectivity]
disable_networking=0
listen_port=47584
offline=0

[main::misc]
achievements_bypass=0
disable_steamoverlaygameid_env_var=1
free_weekend=1